{% extends "references_manager/base.html" %}

{% block title %}- Permission denied{% endblock %}

{% block content %}

<div class="container col-12" id="container-link">
    <div class="container bg-white rounded shadow">

        <div class="row padding">
            <div class="form-group col-md-6">
                <h2>Permission denied.</h2>
                <small>Only admins can access this page.</small>
            </div>
        </div>

    </div>

</div>

<div class="container">
    <br>
</div>


{% endblock content %}